<template>
  <div class="row">
    <div class="container footer">
      <div class="col-md-12">
        <span class="title-main">CreateBy - HUNG.ND@DIGIDINOS.COM</span>
      </div>
    </div>
  </div>
</template>

<script>
export default {}
</script>
<style>
.footer {
  background: #9e9c9c;
}
</style>
